.long-selector {
  width: 500px;
}

.static-text {
  width: 100%;
}

.static-text input:disabled {
  color: black;
  font-size: 13pt;
}

.static-text span {
  font-size: 12pt;
}

.delivered-title {
  font-size: 15pt;
}

.static-image {
  max-width: 60%;
  border: 1px solid black;
}

.margined {
  padding: 20px;
}

.glyphicon-download-alt {
  font-size: 20px;
}

.glyphicon-download-alt:hover {
  color: black;
}

#filterForm {
  margin-bottom: 30px;
}

.loading-frame {
  color: black;
  font-size: 1rem;
  letter-spacing: 0.2rem;
  font-weight: bold;
}

.date-form-control {
  display: block;
  width: 70%;
  font-size: 0.875rem;
  line-height: 1.5;
  color: black;
  background-color: #f7f7f9;
  padding: 0.75rem 0.5rem;
}

/* css para la página de validación.*/

:root {
  --ok-color: #558b84;
  --ko-color: #ca0700;
  --noapply-color: #efefef;
  --pending-color: #343a40;
  --blue-color: #06487d;
  --internal-notes-gray: #d4d4d4;
  --disabled-gray: #e6e7e6;
  --disabled-text-gray: #b7b7b7;
}

#internal-notes-container {
  z-index: 10;
  position: absolute;
  width: 105%;
  padding: 20px 20px 20px 20px;
}

#data-header {
  z-index: 9;
}

#custom-container {
  color: black;
  font-family: Nunito Sans;
}

#custom-header-container {
  color: black;
  font-family: Nunito Sans;
}

#custom-body-container {
  color: black;
  font-family: Nunito Sans;
}

.title1 {
  font-size: 1.25rem;
  font-weight: bold;
  letter-spacing: 0.125rem;
  text-transform: uppercase;
}

.header-titles {
  font-size: 1.8125rem;
  font-weight: bold;
  text-transform: uppercase;
}

.header-text {
  font-size: 0.6875‬rem;
  font-weight: 400;
}

.header-documents {
  font-size: 0.6875‬rem;
  font-weight: semibold;
}

.header-documents-type {
  font-size: 0.6875‬rem;
  font-weight: 400;
  color: #7a7676;
}

.header-button {
  height: 2rem;
  border-radius: 4px;
  text-align: center;
  color: white;
  font-size: 0.6875‬rem;
  line-height: 1.42857;
  background-color: var(--blue-color);
  position: absolute;
  right: 0;
}

.last-eval-title {
  margin-top: 5rem;
  font-size: 1.8125rem;
  letter-spacing: 0.1875‬rem;
  text-transform: uppercase;
}

.last-eval-accountant {
  font-size: 2.375rem;
}

.last-eval-accountant-text {
  font-size: 0.875rem;
  color: white;
  padding: 0.6rem 1.1rem 0.6rem 1.1rem;
  text-transform: uppercase;
}

.requirement-header {
  font-size: 1.125rem;
  color: white;
  letter-spacing: 0.125rem;
  padding: 1.4rem 0px 1.4rem 0.85rem;
}

.requirement-header-correct-color {
  background-color: var(--ok-color);
}

.requirement-header-incorrect-color {
  background-color: var(--ko-color);
}

.requirement-header-pending-color {
  background-color: var(--pending-color);
}

.requirement-header-result {
  border: solid 0.1em black;
  color: var(--pending-color);
  letter-spacing: 0.0375rem;
  font-size: 0.625rem;
  margin-left: 1rem;
  margin-right: 0rem;
  text-transform: uppercase;
}

.requirement-body {
  margin-top: 2rem;
}

.requirement-body-result {
  font-size: 1.0625‬rem;
  color: var(--pending-color);
  letter-spacing: 0.0625rem;
  padding-left: 3.5rem;
  margin-bottom: 1rem;
  text-transform: uppercase;
}

.requirement-thead th {
  font-size: 0.625rem;
  letter-spacing: 0.0375rem;
  color: #5e5e5e;
}

.requirement-tbody td {
  font-size: 0.875rem;
  letter-spacing: 0;
  color: black;
}

.evaluation-result-text {
  font-size: 1.75rem;
  letter-spacing: 0.1875‬rem;
  text-transform: uppercase;
  margin-top: 7rem;
  margin-bottom: 1.9rem;
}

.btn-circle {
  width: 2.375rem;
  height: 2.375rem;
  padding: 0375rem 0px;
  border-radius: 1.125rem;
  text-align: center;
  font-size: 0.6875‬rem;
  line-height: 1.42857;
  background-color: var(--blue-color);
}

.form-inline .validation-text-control {
  border-radius: 2px;
  box-shadow: 0 0 0 0.1rem #9f9f9f;
}

.validation-text-control {
  color: white;
  border-radius: 2px;
  box-shadow: 0 0 0 0.1rem #9f9f9f;
}

.center {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.conclusion-header {
  color: white;
  padding: 2rem 0px 2rem 0.9rem;
}

.conclusion-header-blue {
  background-color: var(--blue-color);
}

.conclusion-header-red {
  background-color: var(--ko-color);
}

.conclusion-header-green {
  background-color: var(--ok-color);
}

.vl {
  border-left: 2px solid white;
  height: 2.2rem;
  width: 2px;
}

.conclusion-button {
  height: 1.75rem;
  width: 17.75rem;
  border-radius: 4px;
  text-align: center;
  color: white;
  font-size: 0.6875‬rem;
  line-height: 1.42857;
  background-color: var(--blue-color);
  margin-top: 2.875‬rem;
}

.conclusion-button:disabled {
  background-color: var(--disabled-gray);
  color: var(--disabled-text-gray);
}

.annotation-header {
  font-size: 1.1875‬rem;
  letter-spacing: 0.125rem;
  text-transform: uppercase;
  color: var(--blue-color);
}

.annotation-date-header {
  font-size: 0.9375‬rem;
  font-weight: bold;
}

.conclusion-thead th {
  font-size: 0.625rem;
  letter-spacing: 0.0375‬rem;
  text-transform: uppercase;
  color: #5e5e5e;
}

.conclusion-tbody td {
  font-size: 0.875rem;
  color: black;
}

.position-top-right {
  position: absolute;
  top: 0px;
  right: 0px;
  font-size: 1.1875rem;
}

.position-bottom-left {
  position: absolute;
  bottom: 0px;
  left: 0px;
  font-size: 1.1875rem;
}

.test-position-bottom-right {
  bottom: 0px;
  right: 0px;
  font-size: 1.1875rem;
}

#tabs-container {
  position: relative;
}

#internal-notes-dialog {
  z-index: 35;
}

.no-margin-row {
  margin-right: 0px !important;
  margin-left: 0px !important;
}

.my-top {
  position: sticky;
  top: 0;
  z-index: 30;
}

.not-found {
  font-size: 1.1875‬rem;
  margin-bottom: 1.25rem;
}

.requirement-save-button {
  height: 2.9rem;
  border-radius: 4px;
  text-align: center;
  color: white;
  font-size: 0.6875‬rem;
  line-height: 1.42857;
  background-color: var(--blue-color);
  position: absolute;
  bottom: 0;
}

.clikable {
  cursor: pointer;
}

.pdf-button {
  height: 2.8rem;
  border-radius: 4px;
  text-align: center;
  color: white;
  font-size: 0.6875‬rem;
  line-height: 1.42857;
  background-color: var(--blue-color);
}

#save-editable-pdf {
  right: 2.5rem;
}

/* para ver la imagen resize */
/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0, 0, 0); /* Fallback color */
  background-color: rgba(0, 0, 0, 0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
}

/* Caption of Modal Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

/* Add Animation */
.modal-content,
#caption {
  -webkit-animation-name: zoom;
  -webkit-animation-duration: 0.6s;
  animation-name: zoom;
  animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
  from {
    -webkit-transform: scale(0);
  }

  to {
    -webkit-transform: scale(1);
  }
}

@keyframes zoom {
  from {
    transform: scale(0);
  }

  to {
    transform: scale(1);
  }
}

/* The Close Button */
.closeImage {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 35px;
  font-weight: bold;
  transition: 0.3s;
}

.closeImage:hover,
.closeImage:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px) {
  .modal-content {
    width: 100%;
  }
}

.slim-table th,
.slim-table td {
  padding: 0.75rem !important;
}

.title1Lowercase {
  font-size: 1rem;
  font-weight: bold;
}

.title1Table {
  font-size: 1rem;
  font-weight: bold;
  border: 1px solid #ccc !important;
  border-radius: 12px;
}

.internal-notes-titles {
  text-align: center;
  font-weight: bold;
}

.imageFindedData img:hover {
  transform: translate(500px, 0px);
  transform: scale(4);
}
